@charset "euc-jp";





.top .mv { background:#d7d8da;position:relative; overflow: hidden;border-bottom: 3px solid #bf0000;}
.top .mv .inner { width: 930px; height: 408px; margin: 0 auto; position: relative;z-index:998; overflow: hidden;}

.top .mv .mv-tx { margin-top: 10px;	text-shadow:0px 0px 3px #fff,0px 0px 8px #fff,0px 0px 12px #fff,0px 0px 1px #fff; }
.top .mv .mv-tx h2 { font-size: 32px; font-weight: bold; height: 1.3em;
}
.top .mv .mv-tx p { font-size: 22px; font-weight: bold;}

.top .mv .mvbg{top:0px;left:50%; margin-left: -1575px; width:3150px; height:408px;z-index:990;overflow:hidden;zoom:1;position:absolute;}
.top .mv .mvbg div {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
.top .mv .mvbg div.active {z-index:10;opacity:1.0;}
.top .mv .mvbg div.last-active {z-index:9;}

.top .mv .order2 { width: 702px; position: absolute; bottom: 26px; left:115px; }
.top .mv .order2 ol li { width:336px; height: 98px; float: left; position: relative; }
.top .mv .order2 ol li:first-child { margin-right: 30px; }
.top .mv .order2 ol li a {display: block; position: relative; height: 98px;
box-shadow:2px 2px 5px -3px #000000;
-moz-box-shadow:2px 2px 5px -3px #000000;
-webkit-box-shadow:2px 2px 5px -3px #000000;
}
.top .mv .order2 ol li a:hover {position: relative; top:1px; left:1px;
box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}

.top .mv .order2 ol li.cpBnr1710_1 { width: 206px; height: 141px; position: absolute; top:-104px; right: -115px; }
.top .mv .order2 ol li.cpBnr1710_1 a,
.top .mv .order2 ol li.cpBnr1710_1 a:hover { height: 141px; box-shadow: none;position: relative; top:0px; left:0px; }


.top .topSubNav { }
.top .topSubNav ul {text-align: center; margin: 30px auto;}
.top .topSubNav ul li { font-size: 16px; display: inline; padding:0px 20px;}
.top .topSubNav ul li a { color: #333;}
.top .topSubNav ul li a.red { color: #be0000;}

.top .txLink a { color: #be0000; text-decoration: none;}
.top .txLink a:hover { text-decoration: underline;}

.top .cons01 { height: 410px; background: url(https://r.r10s.jp/ec/top/img/cons01_bg.jpg) center center no-repeat; position: relative;}
.top .cons01 .inner { width: 930px; margin: 0 auto ; padding: 45px 0 0 0; }
.top .cons01 h2 { font-size: 34px; font-weight: bold; margin-bottom: 30px;}
.top .cons01 p { font-size: 18px; line-height: 2em; margin-bottom: 30px;}
.top .cons01 ol { width: 770px; margin: 0 auto; overflow: hidden;zoom: 1; }
.top .cons01 ol li { float: left; margin-right: 15px;}
.top .cons01 #anc01 { position: relative; top:-68px;}

.top .cons02 { height: 462px; background: url(https://r.r10s.jp/ec/top/img/con_bg01_202005.jpg) center center no-repeat; border-bottom: 3px solid #d8d4cf;}
.top .cons02 .inner { width: 930px; margin: 0 auto; padding-top: 70px;}
.top .cons02 h2 { font-size: 34px; font-weight: bold; margin-bottom: 30px; text-align: left;}
.top .cons02 h2 span { font-size: 22px; font-weight: normal;}
.top .cons02 p { text-align: left; line-height: 2em; margin-bottom: 30px;}


.top .cons03 { height: 462px;border-bottom: 3px solid #d8d4cf;}
.top .cons03 .inner { width: 930px; margin: 0 auto; padding-top: 70px; background: url(https://r.r10s.jp/ec/top/img/top_fig_202012.gif) 580px 80px no-repeat; }
.top .cons03 h2 { font-size: 34px; font-weight: bold; margin-bottom: 30px; text-align: left;}
.top .cons03 h2 span { font-size: 22px; font-weight: normal;}
.top .cons03 p { text-align: left; line-height: 2em; margin-bottom: 30px;}


.top .cons04 { height: 462px; background: url(https://r.r10s.jp/ec/top/img/con_bg02_202005.jpg) center center no-repeat; }
.top .cons04 .inner { width: 930px; margin: 0 auto; padding-top: 70px; }
.top .cons04 h2 { font-size: 34px; font-weight: bold; margin-bottom: 30px; text-align: left;}
.top .cons04 h2 span { font-size: 22px; font-weight: normal;}
.top .cons04 p { text-align: left; line-height: 2em; margin-bottom: 30px; }

.top .cons05 {background:#f3f0eb; }
.top .cons05 .inner { width: 930px; margin: 0 auto; padding-top: 30px; padding-bottom: 30px; }
.top .cons05 h2 { font-size: 34px; font-weight: bold; margin-bottom: 30px; text-align: center;}
.top .cons05 ul { overflow: hidden; zoom: 1; width: 900px; padding-left: 30px; margin-bottom: 20px;}
.top .cons05 ul li { float: left;}
.top .cons05 ul li img { vertical-align: top;}
.top .cons05 ul li a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7; /* Firefox /
  filter: alpha(opacity=70); / IE6/7 /
  -ms-filter: "alpha(opacity=70)"; / IE8 */
}
.top .cons05 .detailBtn { text-align: right; margin-right: 40px;}

.top .cons06 {}
.top .cons06 .inner { width: 930px; margin: 0 auto; padding-top: 30px; padding-bottom: 30px; }
.top .cons06 h2 { font-size: 34px; font-weight: bold; margin-bottom: 30px; text-align: center;}
.top .cons06 dl { width: 740px; margin:0 auto 30px; }
.top .cons06 dl dt { background: #f7f7f7; border-bottom: 6px solid #f0f0f0; padding: 20px ;text-align: left;}
.top .cons06 dl dd { text-align: left; padding: 20px; font-size: 14px;}
.top .cons06 .detailBtn { text-align: right; margin-right: 40px;}


.top .cons07 {background: url(https://r.r10s.jp/ec/top/img/con_bg03.jpg) center center no-repeat; margin-bottom: 90px;}
.top .cons07 .inner { width: 930px; margin: 0 auto; padding-top: 30px; padding-bottom: 30px; }
.top .cons07 h2 { font-size: 42px; font-weight: bold; margin-bottom: 10px; text-align: center; color: #bf0000;}
.top .cons07 p { font-size: 30px; font-weight: bold; margin-bottom: 10px; text-align: center; color: #bf0000;}

.mission .cons07 .detailBtn { text-align: right; margin-right: 40px;}
.flowLink { width: 484px; margin: 0 auto 50px;}

/*.news { position: absolute; bottom:15px; left:0px; background: #fff; display:table; width:620px; margin: 0px auto; font-size: 14px;}*/
.news { background: #fff; display:table; width:705px; margin: 0px auto 30px; font-size: 14px; border: 1px solid #c2c1c0;}

.news-ttle { display:table-cell; width:100px; padding:10px 0px; background: #f1f0ef; text-align: center; vertical-align: middle; font-weight:bold;}
.news-tx { display:table-cell; padding:10px 20px; text-align:left; }
.news-tx > a:link,
.news-tx > a:visited { color: #bf0000; font-weight: bold; text-decoration: none; }
.news-tx > a:hover,
.news-tx > a:active { color: #bf0000; font-weight: bold; text-decoration: underline; }


.ec-bnavi { margin: 10px 10px 10px 15px; font-size: 82%; text-align: left; }
.ec-bnavi-location { display: inline; font-weight: bold; }

.obi_180330 { background: #f1f0ef; border-top: 3px solid #bf0000; border-bottom: 3px solid #bf0000; }
.obi_180330 .inner { background: #fff; padding: 15px; font-size: 22px; font-weight: bold; width: 900px; margin: 0 auto; border-left: 1px solid #c2c1c0; border-right: 1px solid #c2c1c0;  }

#contsHeaderWrap { border: none; height: 0; }


.top .mv { background:#fff;position:relative; overflow: hidden;border-bottom: 3px solid #bf0000;}
.top .mv .inner {
    background: url(https://r.r10s.jp/ec/top/img/img_01_210401.jpg) no-repeat 0 0 transparent;
    min-height: 636px; height: auto; padding-top: 496px; padding-bottom: 40px; padding-left: 51px; -webkit-box-sizing: border-box; box-sizing: border-box;}
.top .mv .inner::after {
    content: "";
    background: url(https://r.r10s.jp/ec/top/img/img_02_181031.png) no-repeat 0 0 transparent; width: 607px; height: 23px; display: block; position: absolute; bottom: 152px; left: 57px; }
.top .mv .order2 { width: auto; position: relative; top:4px; left:0; }
.top .mv .order2 ol { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.top .mv .order2 ol > li { width: auto; height: auto; float: none;}
.top .mv .order2 ol > li:last-child { position: relative;}
.order2 > ol > li > a { -webkit-box-shadow: none !important; box-shadow: none !important; width: 347px; height: 106px !important;
}
.fukidashi_ { position: absolute; left: 338px; top: -52px;}
/*li.cpBnr1711_1u, */
.top .mv .order2 ol li.cpBnr1710_1 { position: static; width: auto; height: auto; margin-right: 0; float: none; }
.top .mv .order2 ol > li:first-child { margin-right: 11px; }
